#!/usr/bin/env ruby
# coding: utf-8

Encoding.default_external = 'utf-8'
require 'csv'

data = CSV.read('moji.csv', headers:true)
data.each do |row|
 if /i/ =~ row['moji']
  puts row['moji']
 end
end
